Organization
Get the organization
GET
The organization the management key belongs to. Needs no scope beyond a valid key.
OrganizationApiKeyheader
Authorization<token>Api-Key mco_... — an organization management key.
application/json- response
organizationId*stringorganizationName*stringkeyId*stringkeyName*stringkeyPrefix*stringscopes*array<>expiresAt*|Format
date-timecurl -X GET 'https://api.mailcrate.io/public/organization' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "organizationId": "string", "organizationName": "string", "keyId": "string", "keyName": "string", "keyPrefix": "string", "scopes": [ "members:manage" ], "expiresAt": "2019-08-24T14:15:22Z"}